Favicon

You are here: Home > API Reference > App Distribution > Application Feedbacks > Get feedback image

Get feedback image

Required Permission: mad.feedback.management.get

Get feedback image

GET
https://api.applivery.io/v1/organizations/{organizationId}/apps/{applicationId}/feedbacks/{feedbackId}/image
curl -X GET "https://api.applivery.io/v1/organizations/{organizationId}/apps/{applicationId}/feedbacks/{feedbackId}/image" \
  -H "Authorization: Bearer <YOUR_API_KEY>"
const response = await fetch("https://api.applivery.io/v1/organizations/{organizationId}/apps/{applicationId}/feedbacks/{feedbackId}/image", {
  method: "GET",
  headers: {
    Authorization: "Bearer <YOUR_API_KEY>",
  },
});

const data = await response.json();
import requests

response = requests.get(
    "https://api.applivery.io/v1/organizations/{organizationId}/apps/{applicationId}/feedbacks/{feedbackId}/image",
    headers={"Authorization": "Bearer <YOUR_API_KEY>"},
)

data = response.json()

Request

Send your API key in the request header authorization
Example: Authorization: Bearer <token>

organizationId string
required
Match pattern: ^(([a-fA-F0-9]{24})|([a-zA-Z0-9\\-]{3,}))$
applicationId string
required
Match pattern: ^(([a-fA-F0-9]{24})|([a-zA-Z0-9\\-]{3,}))$
feedbackId string
required
Match pattern: ^[a-fA-F0-9]{24}$

Responses

200 Response application/json
status boolean optional
data object optional
TBD number optional
Format: float
1
{
    "status": true,
    "data": {
        "TBD": 1
    }
}
401 Response application/json
status boolean optional
false
error object optional
code number optional
4004
message string optional
Invalid Token
{
    "status": false,
    "error": {
        "code": 4002,
        "message": "No auth token"
    }
}
404 Response application/json
status boolean optional
false
error object optional
code number optional
5031
message string optional
Image not found
{
    "status": false,
    "error": {
        "code": 3001,
        "message": "Entity not found"
    }
}